{% extends "home/layout/base.html" %}
{% block content %}
<script type="text/javascript" src="//platform.linkedin.com/in.js">
    api_key:   81aavc9cxoi79i
    onLoad:    onLinkedInLoad
    authorize: true
</script>

<div class="container">
  <div class="jumbotron">
    <h1>Find Jobs Fast</h1> 
        <p>Cari kerja, cari magang cepat cuma disini. Login dengan account SSO UI dan LinkedIN mu.</p> 
    <script type="in/Login"></script>
  </div>
</div>

{% endblock %}